libv4l-wrappers-1.12.5-1.mga6.i586.rpm


Advertisement

Description

libv4l-wrappers - Wrappers for v4l applications

Distribution: Mageia 6.0
Repository: Mageia Core i586
Package name: libv4l-wrappers
Package version: 1.12.5
Package release: 1.mga6
Package architecture: i586
Package type: rpm
Installed size: 55.38 KB
Download size: 28.40 KB
Official Mirror: distrib-coffee.ipsl.jussieu.fr
This package contains wrapper libraries that adds v4l2 device compatibility for v4l1 applications and support for various pixelformats to v4l2 applications.

Alternatives

Provides

  • libv4l-mplane.so
  • libv4l-wrappers == 1.12.5-1.mga6
  • libv4l-wrappers(x86-32) == 1.12.5-1.mga6

Conflicts

  • libv4l <= 0.5.9-1mdv2010.0

    Install Howto

    1. Enable Mageia Core repository on "Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install libv4l-wrappers rpm package:
      # urpmi libv4l-wrappers

    Files

    • /usr/lib/libv4l/ov511-decomp
    • /usr/lib/libv4l/ov518-decomp
    • /usr/lib/libv4l/v4l1compat.so
    • /usr/lib/libv4l/v4l2convert.so
    • /usr/lib/libv4l/plugins/libv4l-mplane.so

    Changelog

    Advertisement
    Advertisement